## Plant Configuration

This section describes how to modify plant information and how to set the tariff.

#### Modifying plant information

This section describes how to edit basic plant information.

##### Prerequisites

The user has the permission of editing plant information.

##### Procedure

1. Click "Plant configuration"-> "Plant" to enter the corresponding interface.

2. Fill in the basic plant information. 

| **Parameter**  |   **Description**|
| ------------ | ------------ |
| Plant name* |User self-defined name  |
| Owner's email | The e-mail address of the end user, used for receiving fault and alarm notification messages. |
| Power installed*  |Plant installed power<br>Click "Setting" and a setting window pops up.<br>Click ![](http://base.isolarcloud.com:8181/uploads/aboutHandbookaboutHandbook-1beik5j6grum9aboutHandbookaboutHandbook-1beik5j6grum9-1bn8qnh76pm6qaboutH/images/m_85d9f52db52cc607bb862a3f467d0830_r.png) to enter the power value, in kWp.<br>Click "Confirm".|
| Plant type*  | It can be set to "Utility", "Commercial PV", "Residential (PV)", "Residential (Storage)", and "Microgrid" according to the application scenario.|
|Grid-connection type   |It can be set to "100% Feed-in", "Self-consumption", "Zero Export", or "Off-grid".   |
| Location  |  The system automatically obtains the longitude, latitude and detailed address of the plant.<br> Users can manually modify longitude, latitude, and detailed address of the plant.  |
| Image  | Click "Image upload" to select a local image and upload it.  |
| Country (region)  | Country (region) where the plant is located at.  |
|Time zone  |  Time zone of the plant |
| Time of connection  | Time at which iSolarCloud starts to monitor the plant  |
| Grid-connection date  |  It is the time of creating the plant by default.<br>Click the icon ![](http://base.isolarcloud.com:8181/uploads/aboutHandbookaboutHandbook-1beik5j6grum9aboutHandbookaboutHandbook-1beik5j6grum9-1bn8qnh76pm6qaboutH/images/m_f3a546c406f4b2e3e4f0f0d808d0f78f_r.png)  to modify the grid-connection time.|
| Plant delivery address and zip  |  Delivery address and zip code for spare parts |
| Distributor/installer organization code  |  - |

Note: * indicates fields that must be filled in.

 - The end user assigns the distributor/installer to manage the plant, and fills in the distributor/installer organization code which can be obtained from the corresponding distributor/installer.

- If the end user changes another distributor/installer to manage the plant, click the button  ![](http://base.isolarcloud.com:8181/uploads/aboutHandbookaboutHandbook-1bn8qnn2doqsjaboutHandbookaboutHandbook-1bn8qnn2doqsj-1btkctupmkl8l/images/m_ce3e31f73501dd650f1790b940c8a292_r.png) to modify the organization code, so that the plant will be managed by the another distributor/installer.

- The distributor/installer can change the organization code to transfer the plant to another distributor/installer for management.

3. Click "Save".

#### Tariff

The tariff is used to calculate revenue.

This section describes how to set a specified tariff and TOU tariff.

##### Prerequisites

The user has the permission of setting the tariff.

##### Procedure

1. Click "Plant configuration"-> "Tariff" to enter the corresponding interface.

2. Set the tariff to a specific value or set the TOU tariff.

- 	Setting the tariff to a specific value

 Specific value: the tariff is the same for all time segments.

	1. Select a charging unit.

	2. Enter the tariff.

	3. Click "Save".

- 	Setting TOU tariff

 TOU tariff: the tariff is different at different time segment.

	1.Select a charging unit.

	2.Enable "TOU tariff".

	3.Fill in start time, end time, and price.

	4.Optionally, click "Add" to set time segment and tariff.

	5.Optionally, repeat the foregoing step to set TOU tariff for multiple time segments within a day.

	6.Fill in "Price in other time period".

	7.Click "Save".

Click ![](http://base.isolarcloud.com:8181/uploads/aboutHandbookaboutHandbook-1beik5j6grum9aboutHandbookaboutHandbook-1beik5j6grum9-1bn8qnh76pm6qaboutH/images/m_1f7828bf6882cc2a3e797ba5178203a2_r.png) to delete the corresponding setting item.

TOU tariff should cover 24 hours and be different in each time segment.

#### Layout Settings

On this interface, users can set the physical layout of modules.

##### Prerequisites

The current account has the permission to set the physical layout.

##### Procedure

1. Click “Plant Configuration” -> “Layout Settings".

2. Import optimizer and module information.

	1. Click “Generate From Image” to upload the physical layout template photo of the plant.
	
	1. If there are already some PV modules in the current layout, importing the template will clear all existing settings. Click “Confirm” to finish the layout setting. The layout of PV modules that have bound with optimizer is displayed.
	
	![](http://base.isolarcloud.com:8181/uploads/cda_789cda_789-1dv394rfckr03cda_789cda_789-1dv394rfckr03-1ed6l8o8aspefcda_789cda_789-1dv394rfckr03cd/images/m_2170ce1ac8ec08edf9b0e4d5a760e572_r.png)
	
	
	Please turn off the live function of the mobile phone camera when taking photos and upload a still photo. Otherwise the QR code may not be recognized.
	Please check the recognition result carefully. If the QR code cannot be recognized due to damage, folding, etc., please manually assign the optimizer by selecting the S/N.

3. If the QR code of some optimizers cannot be recognized by the above methods, manually assign the optimizer and the PV module in the layout.

	1. Drag and drop the PV module to the layout, fill in the PV module information such as line, column, and angle, and then click “Confirm”.

	1. Right-click a PV module, click “Assign”, and select the optimizer S/N to assign the optimizer to the PV module.
	
	![](http://base.isolarcloud.com:8181/uploads/cda_789cda_789-1dv394rfckr03cda_789cda_789-1dv394rfckr03-1ed6l8o8aspefcda_789cda_789-1dv394rfckr03cd/images/m_602c850ec0c720f839537513d624cc12_r.png)

4. For a distributed PV plant, you can also import PV module configuration by importing a physical layout template (which requires you to manually fill in the template with information about the owner, installer, PV module, and optimizer S/N, etc.).

 The default steps are: Add the inverter to the data collecting device, and make sure they can communicate with each other normally → Create a plant in iSolarCloud, and add the data collecting device and inverter → Complete the physical optimizer layout settings for the plant (edit the white list) → Complete layout setup.

	1. Click![](http://base.isolarcloud.com:8181/uploads/cda_789cda_789-1dv394rfckr03cda_789cda_789-1dv394rfckr03-1ed6l8o8aspefcda_789cda_789-1dv394rfckr03cd/images/m_246149de28fe445933467c8641dcb407_r.png) and select “Import”.
	
	1. If there is no template, click “Click to Download Template”. Fill in the information about inverter S/N and inverter number, optimizer S/N and optimizer number in the template. After editing the template, click “Select File” to import the template and click “Import”.
	
	1. If there are already some PV modules in the current layout, importing the template will clear all existing settings, Click “Confirm”.
	![](http://base.isolarcloud.com:8181/uploads/cda_789cda_789-1dv394rfckr03cda_789cda_789-1dv394rfckr03-1ed6l8o8aspefcda_789cda_789-1dv394rfckr03cd/images/m_ca78db9ea360ade9e57f8b49dbbe3557_r.png)


• Complete the information based on the actual physical layout.

• Fill in the actual inverter S/N and inverter number (the number of the inverter should be consistent with that indicated in the layout in iSolarCloud).

![](http://base.isolarcloud.com:8181/uploads/web_optimizer/images/m_ba4627e4fd1e0dd5749af05c23218efd_r.jpeg)

• Where there is an optimizer, fill in the optimizer S/N and optimizer number. The rule of numbering is "inverter No.-string No.-optimizer No. (for example, the first optimizer in the first string connected to the first inverter should be numbered 1-1-1, as shown in the figure below)".

![](http://base.isolarcloud.com:8181/uploads/web_optimizer/images/m_22b94e5e14b294aaf72f89ffe84b4ea9_r.jpeg)

• Where there is a PV module but no optimizer, fill the corresponding cell in the template with black, as shown in the figure below.

![](http://base.isolarcloud.com:8181/uploads/web_optimizer/images/m_d3b9a258e6c6aee15b33e5f4c73d36b9_r.jpeg)

5. Click “Logic”, select the inverter and the string number, and select modules according to the actual connection order of optimizers and click “String Together”. After all strings are configured, click “Publish” in the upper-right corner to finish the physical layout setting.

![](http://base.isolarcloud.com:8181/uploads/cda_789cda_789-1dv394rfckr03cda_789cda_789-1dv394rfckr03-1ed6l8o8aspefcda_789cda_789-1dv394rfckr03cd/images/m_b7121b02566318f70cf7dee5bf3d315e_r.png)

##### Icon Description

1. Click![](http://base.isolarcloud.com:8181/uploads/cda_789cda_789-1dv394rfckr03cda_789cda_789-1dv394rfckr03-1ed6l8o8aspefcda_789cda_789-1dv394rfckr03cd/images/m_70c3f0c6790ef3f890392ed991a3e6df_r.png) to zoom in the layout in the edit area.

1. Click![](http://base.isolarcloud.com:8181/uploads/cda_789cda_789-1dv394rfckr03cda_789cda_789-1dv394rfckr03-1ed6l8o8aspefcda_789cda_789-1dv394rfckr03cd/images/m_4ef787a0d9a7a2c519d92228bb94f474_r.png) to zoom out the layout in the edit area.

1. Click![](http://base.isolarcloud.com:8181/uploads/cda_789cda_789-1dv394rfckr03cda_789cda_789-1dv394rfckr03-1ed6l8o8aspefcda_789cda_789-1dv394rfckr03cd/images/m_24c7e32b12d3e83ecc40560e8ee82a2c_r.png) to place the layout in the middle of the edit area.

1. Click![](http://base.isolarcloud.com:8181/uploads/cda_789cda_789-1dv394rfckr03cda_789cda_789-1dv394rfckr03-1ed6l8o8aspefcda_789cda_789-1dv394rfckr03cd/images/m_ff9a1fa92ba2fb6f2dbe1733ed08082b_r.png) to view operation instructions.

| **Function**  | **Description**  |
| :------------ | :------------ |
| Drag|  Drag Images for PV modules or Inverters to the Edit Area.<br>Drag images for Inverters assign to Inverters in the Device List and Optimizers assign to PV Modules. <br>Move Content on the Edit Area. |
| Single  Click |  PV module images or inverter images on the chosen edit area .|
| Double click |  Rotate PV Module Images on the Edit Area. |
| Long Press |  Drag Images for PV modules on the Edit Area.  |
| Copy | Right-click on a selected equipment image to select the copy function.|
| Unassign | Right-click on a selected equipment image to unassign a device.  |
| Delete | Right-click on a selected equipment image to select the delete function.|