##  Layout

	The plant layout can be viewed after the physical layout of optimizers in the plant is set. For details, see "Plant Configuration-Layout Settings".

1. Click a plant name on "Home" to view the information of a single plant.

1. Select "Layout" in the menu bar to enter the layout interface, on which you can view the module status and module information.

####  Viewing Optimizer Running Status

Judge the optimizer status according to the color of the PV module on the layout. Colors and status are described in the following table.

| **Color**  |  **Status** |
| :------------: | :------------: |
| ![](http://base.isolarcloud.com:8181/uploads/cda_789cda_789-1dv394rfckr03cda_789cda_789-1dv394rfckr03-1ed6l8o8aspefcda_789cda_789-1dv394rfckr03cd/images/m_df8f4b69a7775afea865b0e1519bca8b_r.png) <br>Blue|  The optimizer is running properly |
|  ![](http://base.isolarcloud.com:8181/uploads/cda_789cda_789-1dv394rfckr03cda_789cda_789-1dv394rfckr03-1ed6l8o8aspefcda_789cda_789-1dv394rfckr03cd/images/m_af0d4e7e35afdbef2e8ef1a6b0104445_r.png) <br>Red|  A fault occurs to the optimizer |
| ![](http://base.isolarcloud.com:8181/uploads/cda_789cda_789-1dv394rfckr03cda_789cda_789-1dv394rfckr03-1ed6l8o8aspefcda_789cda_789-1dv394rfckr03cd/images/m_0f312c8030dab22fb1b9aeb9a3066b8f_r.png)<br>Grey | The optimizer is offline |

The module is blue if the optimizer is running properly.
The color of a PV module depends on the power ratio range. The darker the color, the larger the power ratio and the higher the power generation efficiency of the module. The lighter the color, the smaller the power ratio, and the lower the power generation efficiency.

| **Color**  |  **Actual Power/Peak Power * 100%** |
| :------------: | :------------: |
|  ![](http://base.isolarcloud.com:8181/uploads/cda_789cda_789-1dv394rfckr03cda_789cda_789-1dv394rfckr03-1ed6l8o8aspefcda_789cda_789-1dv394rfckr03cd/images/m_3a5a20d67aadb9a7a87023fa7969dfe2_r.png) |  80~100% |
| ![](http://base.isolarcloud.com:8181/uploads/cda_789cda_789-1dv394rfckr03cda_789cda_789-1dv394rfckr03-1ed6l8o8aspefcda_789cda_789-1dv394rfckr03cd/images/m_0f06afbb3f0adf2a341a5d56c55184f2_r.png) | 60~80%  |
|  ![](http://base.isolarcloud.com:8181/uploads/cda_789cda_789-1dv394rfckr03cda_789cda_789-1dv394rfckr03-1ed6l8o8aspefcda_789cda_789-1dv394rfckr03cd/images/m_48980f42913749d32a805657e93a53be_r.png) | 40~60%  |
| ![](http://base.isolarcloud.com:8181/uploads/cda_789cda_789-1dv394rfckr03cda_789cda_789-1dv394rfckr03-1ed6l8o8aspefcda_789cda_789-1dv394rfckr03cd/images/m_c239997d8fb35407edfbf7d4180cbbd8_r.png)  | 20~40%  |
| ![](http://base.isolarcloud.com:8181/uploads/cda_789cda_789-1dv394rfckr03cda_789cda_789-1dv394rfckr03-1ed6l8o8aspefcda_789cda_789-1dv394rfckr03cd/images/m_ac7cb33b8a887988488e165ef02d2be8_r.png)  | 0~20%  |
|  ![](http://base.isolarcloud.com:8181/uploads/cda_789cda_789-1dv394rfckr03cda_789cda_789-1dv394rfckr03-1ed6l8o8aspefcda_789cda_789-1dv394rfckr03cd/images/m_5fbfb03a21969ced6f6efd030cb9bea1_r.png) | Default  |


####  Viewing Optimizer Layout

Click to switch between “Physical Layout” and “Logical Layout”.

![](http://base.isolarcloud.com:8181/uploads/cda_789cda_789-1dv394rfckr03cda_789cda_789-1dv394rfckr03-1ed6l8o8aspefcda_789cda_789-1dv394rfckr03cd/images/m_047267988048e72cf3c8ed1072637943_r.png)


####  Viewing Optimizer Status

Click ![](http://base.isolarcloud.com:8181/uploads/cda_789cda_789-1dv394rfckr03cda_789cda_789-1dv394rfckr03-1ed6l8o8aspefcda_789cda_789-1dv394rfckr03cd/images/m_8d24fa47d250e52b78c34dd9ca333df0_r.png) to view the the optimizer status and the corresponding number.

![](http://base.isolarcloud.com:8181/uploads/cda_789cda_789-1dv394rfckr03cda_789cda_789-1dv394rfckr03-1ed6l8o8aspefcda_789cda_789-1dv394rfckr03cd/images/m_bae358c71c7c9bea94f0d785e7b2afdb_r.png)

####  Viewing Power Yield

Click to switch between “Daily Yield”, “Monthly Yield”, “Annual Yield”, and “Total Yield” to view the power generation of modules in different time periods. Select “Power” to view the live data of the module.

![](http://base.isolarcloud.com:8181/uploads/cda_789cda_789-1dv394rfckr03cda_789cda_789-1dv394rfckr03-1ed6l8o8aspefcda_789cda_789-1dv394rfckr03cd/images/m_904e4f2b891926afe9c6820d97369fc4_r.png)

####  Viewing History Data

Turn on history data in the upper right corner of the interface and click![](http://base.isolarcloud.com:8181/uploads/cda_789cda_789-1dv394rfckr03cda_789cda_789-1dv394rfckr03-1ed6l8o8aspefcda_789cda_789-1dv394rfckr03cd/images/m_c856418d2f8d244cd23ab808d5e625ba_r.png) to select the date to view the data. Slide on the curve to view the power generation data at different points in time.

![](http://base.isolarcloud.com:8181/uploads/cda_789cda_789-1dv394rfckr03cda_789cda_789-1dv394rfckr03-1ed6l8o8aspefcda_789cda_789-1dv394rfckr03cd/images/m_d3a8df12fc9db9f32a01f028d52f918d_r.png)


####  Viewing Module Information

1. Click the module on the interface to view the running data and device information of the optimizer.
![](http://base.isolarcloud.com:8181/uploads/cda_789cda_789-1dv394rfckr03cda_789cda_789-1dv394rfckr03-1ed6l8o8aspefcda_789cda_789-1dv394rfckr03cd/images/m_28dc11060590be90c0af5729cb2a747e_r.png)

1. Click ![](http://base.isolarcloud.com:8181/uploads/cda_789cda_789-1dv394rfckr03cda_789cda_789-1dv394rfckr03-1ed6l8o8aspefcda_789cda_789-1dv394rfckr03cd/images/m_01ded6a98d813e95bb08ad5a4fff5ced_r.png) and select a module to view the yield curve of this module. Click ![](http://base.isolarcloud.com:8181/uploads/cda_789cda_789-1dv394rfckr03cda_789cda_789-1dv394rfckr03-1ed6l8o8aspefcda_789cda_789-1dv394rfckr03cd/images/m_2864dc015beeeff55d104fc2a99d95f3_r.png) in the upper left corner of Curve interface and select the unit to view the corresponding curve. At most 2 units can be selected at a time.
![](http://base.isolarcloud.com:8181/uploads/cda_789cda_789-1dv394rfckr03cda_789cda_789-1dv394rfckr03-1ed6l8o8aspefcda_789cda_789-1dv394rfckr03cd/images/m_5553b04b9031a446202f45fddd73ec04_r.png)


####  Smart IV Curve Diagnosis

Click ![](http://base.isolarcloud.com:8181/uploads/cda_789cda_789-1dv394rfckr03cda_789cda_789-1dv394rfckr03-1ed6l8o8aspefcda_789cda_789-1dv394rfckr03cd/images/m_b4b6097662b98b4f15c91400c88aeb15_r.png), click “Settings” → “PV Module Management” → “Add”. Fill in the module configuration parameter information, determine the module to be diagnosed, and then click “Start Diagnosis”. The login password is the password used to log in to iSolarCloud.

	At most six modules can be selected in one round of smart IV curve diagnosis.

![](http://base.isolarcloud.com:8181/uploads/cda_789cda_789-1dv394rfckr03cda_789cda_789-1dv394rfckr03-1ed6l8o8aspefcda_789cda_789-1dv394rfckr03cd/images/m_56431990710c46be8bf06d7abb33b72f_r.png)

The diagnostic result of the module is shown in the figure below. The module status is displayed on the interface. Click “View” on the right of a module to view the detailed results, including the general information, IV curve, and PV curve.

![](http://base.isolarcloud.com:8181/uploads/cda_789cda_789-1dv394rfckr03cda_789cda_789-1dv394rfckr03-1ed6l8o8aspefcda_789cda_789-1dv394rfckr03cd/images/m_ba5633ee34f22a39e08f2197bfcb2c7a_r.png)

To export the diagnostic report, click “New Report” in the upper right corner.

![](http://base.isolarcloud.com:8181/uploads/cda_789cda_789-1dv394rfckr03cda_789cda_789-1dv394rfckr03-1ed6l8o8aspefcda_789cda_789-1dv394rfckr03cd/images/m_e7d7b0d1f5ff7dfa4e979ac99b5c8fbc_r.png)